[ANNOUNCEMENT] Updated: gcc-4.9.2-1 (x86/x86_64) (Test)

Marco Atzeri marco.atzeri@gmail.com
Thu Nov 6 12:11:00 GMT 2014



On 11/6/2014 10:12 AM, JonY wrote:
> On 11/6/2014 07:21, David Stacey wrote:
>> On 03/11/2014 22:08, JonY wrote:
>>> gcc-4.9.2-1 has been uploaded for 32bit and 64bit Cygwin. This version
>>> is set to test.
>>
>> I've just noticed that gcc-java requires libgcj15. Given that libgcj15
>> is part of the test release, should the dependency be libgcj14?
>>
>> Dave.
>
> Right, I should just make it depend on both, they shouldn't clash.
>
>

check again spurious Python3 dependency, I saw one from gcc-java

Regards
Marco


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list